RubyGems Navigation menu

jekyll-sass-converter 1.0.0.rc3

A basic Sass converter for Jekyll.

版本列表:

  1. 2.1.0 - February 05, 2020 (7.5 KB)
  2. 2.0.1 - September 26, 2019 (7.5 KB)
  3. 2.0.0 - August 14, 2019 (7.5 KB)
  4. 2.0.0.pre.beta - August 04, 2019 (8.0 KB)
  5. 1.5.2 - February 03, 2018 (5.5 KB)
  6. 1.0.0.rc3 - March 04, 2014 (8.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (1):

  • sass ~> 3.2
  • Development 依赖关系 (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Parker Moore

    SHA 256 checksum:

    0581978aee8368e3e6ab71659b6f0c8f0c6a72cb8dca39a8377c5fc2c504f55a

    下载总次数 10,507,890

    这个版本 3,004

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: